Subject: Re: bug#17380: grep -C 0 could also give separators

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 09 May 2014 08:00:53 +0800

I was just thinking maybe some people would want the separators in all
cases, and it would make the behavior of the option more consistent. But
no big deal.

>>>>> "NT" == Norihiro Tanaka <[email-masked]> writes:
NT> I think it's designed.  Could you tell us why you think it's a bug?